.ng-sidebar {
    background-color: #ffffff;
    padding: 10px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);

    .nav {
        .nav-link {
            cursor: pointer;
            color: #0075b0;
            text-decoration: none;

            &.active {
                font-weight: bold;
            }
            &:hover {
                color: #005c8a;
            }
            &:focus {
                outline: none;
            }
        }
    }

    .close-menu {
        cursor: pointer;
        font-size: 18px;
        text-align: right;
    }
}
